@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo&display=swap');

:root {
	/* color */
	--color-green: #009465;
	--color-lightPink: #ffdee0;
	--color-pinkGray: #4e4949;
	--color-darkBrown: #4e4949;
	
	/* box-shadow */
	--shadow-dark: 2px 8px 9px 1px rgba(0,0,0,0.15);
	--shadow-txtDark: drop-shadow(2px 2px 3px rgba(0,0,0,0.15));
	--shadow-light: drop-shadow(3px 1px 7px rgba(255,255,255,0.8));
	
	/* font */
	--font-light: 200;
	--font-bold: 500;
	--font-EXbold: 700;
}

.campaign-wrap {position:relative;width:1920px;margin:auto;font-weight:300;color:#444;font-size:24px;line-height:38px;letter-spacing:-0.8px}
.campaign-wrap img {vertical-align:bottom}
.campaign-wrap p {filter:drop-shadow(2px 2px 3px rgba(0,0,0,0.15))}
.campaign-wrap .cont-section {position:relative;background-repeat:no-repeat;background-position:center top;background-size:cover}

.camp-floating-banner {position:fixed;top:150px;right:3%;z-index:99;width:173px;height:223px;filter:drop-shadow(2px 4px 10px rgba(0,0,0,0.5))}
.camp-floating-banner::before {content:'';display:block;width:173px;height:223px;background-image:url(../images/floating-banner-bg.png);background-repeat:no-repeat;background-position:bottom center;position:relative;z-index:9}
.camp-floating-banner::after {content:'';display:block;width:163px;height:188px;background-image:url(../images/floating-banner-photo.png);position:absolute;top:0;left:50%;transform:translateX(-50%);transition:all 0.3s}
.camp-floating-banner:hover::after {top:-20px}
.camp-floating-banner>a {position:absolute;top:0;left:0;display:block;width:100%;height:100%;color:#fff;font-size:23px;font-weight:var(--font-bold);z-index:99;text-align:center}
.camp-floating-banner>a>span {display:inline-block;padding-top:170px}

.btn-support-area>a {display:inline-block;padding:28px 73px;font-size:40px;font-weight:700;background-color:var(--color-green);color:var(--color-lightPink);border-radius:50px;box-shadow:var(--shadow-dark);transition:all 0.3s}
.btn-support-area>a:hover {background-color:var(--color-lightPink);color:var(--color-pinkGray)}

.cont-section.cont01 {height:1000px;background-image:url(../images/cont01-bg.jpg);display:flex;flex-direction:row;align-items:center}
.cont-section.cont01 .cont-inner {margin-left:255px;color:#fff}
.cont-section.cont01 .cont-inner .txt-area {margin-top:65px;margin-left:65px;font-size:25px;line-height:41px}
.cont-section.cont01 .cont-inner .txt-area>p {position:relative;padding-left:22px}
.cont-section.cont01 .cont-inner .txt-area>p>span {font-size:44px;font-family:"Nanum Myeongjo";color:rgba(255,255,255,0.5);position:absolute;top:7px;left:0}
.cont-section.cont01 .cont-inner .txt-area>p:nth-child(4) {display:inline-block}
.cont-section.cont01 .cont-inner .txt-area>p:nth-child(4)>span {left:initial;right:-20px}
.cont-section.cont01 .cont-inner .txt-area .btn-support-area {margin-top:80px}
.cont-section.cont01 .cont-inner .txt-area .btn-support-area>p {width:420px;font-size:16px;line-height:26px;color:rgba(255,254,254,0.8);font-weight:200;margin-top:20px}

.cont-section.cont02 {height:940px;background-image:url(../images/cont02-bg.jpg);display:flex;flex-direction:row;align-items:center;justify-content:center}
.cont-section.cont02 .cont-inner .yt-area {width:1060px;text-align:center}
.cont-section.cont02 .cont-inner .yt-area > p {margin-top:37px;color:#fffefe;font-size:21px}
.cont-section.cont02 .cont-inner .yt-area > .yt-box {width:100%;height:605px;box-shadow:10px 10px 14px 4px rgba(0,0,0,0.2)}
.cont-section.cont02 .cont-inner .yt-area > .yt-box iframe {border:10px solid #fff;box-sizing:border-box}

.cont-section.cont03 {height:950px;background-image:url(../images/cont03-bg.jpg);display:flex;flex-direction:row;align-items:center}
.cont-section.cont03 .cont-inner {margin-left:240px}
.cont-section.cont03 .cont-inner .txt-box {color:#fff;font-size:24px;line-height:40px;margin-top:35px;margin-left:50px}
.cont-section.cont03 .cont-inner .txt-box>p {margin-bottom:35px}
.cont-section.cont03 .cont-inner .txt-box>p:last-child {margin-bottom:0}

.cont-section.cont04 {height:1000px;background-image:url(../images/cont04-bg.jpg);position:relative}
.cont-section.cont04 .cont-inner .txt-box {color:#4e4949;position:absolute;font-size:24px;line-height:40px}
.cont-section.cont04 .cont-inner .txt-box>p {margin-bottom:35px;filter:var(--shadow-light)}
.cont-section.cont04 .cont-inner .txt-box>p>span {font-family:"Nanum Myeongjo"}
.cont-section.cont04 .cont-inner .txt-box>p:last-child {margin-bottom:0}
.cont-section.cont04 .cont-inner .txt-box.txt01 {top:178px;left:845px}
.cont-section.cont04 .cont-inner .txt-box.txt01>p:nth-child(even) {font-weight:var(--font-bold)}
.cont-section.cont04 .cont-inner .txt-box.txt02 {bottom:130px;right:275px}
.cont-section.cont04 .cont-inner .txt-box.txt02>p:nth-child(1) {margin-bottom:0}

.cont-section.cont05 {height:1000px;background-image:url(../images/cont05-bg.jpg);position:relative;display:flex;flex-direction:row;align-items:center}
.cont-section.cont05 .cont-inner .txt-box {color:#fff;font-size:24px;line-height:40px;margin-left:1080px}
.cont-section.cont05 .cont-inner .txt-box>p {margin-bottom:35px}
.cont-section.cont05 .cont-inner .txt-box>.txt-point {color:var(--color-lightPink);font-size:35px;line-height:52px;margin-left:-25px;font-weight:var(--font-EXbold)}
.cont-section.cont05 .cont-inner .txt-box>.txt-point>p {position:relative;padding-left:25px}
.cont-section.cont05 .cont-inner .txt-box>.txt-point>p>span {font-family:"Nanum Myeongjo";font-size:50px;color:rgba(255,222,224,0.5);position:absolute;top:7px;left:0;font-weight:initial}
.cont-section.cont05 .cont-inner .txt-box>.txt-point>p:last-child {display:inline-block}
.cont-section.cont05 .cont-inner .txt-box>.txt-point>p:last-child>span {left:initial;right:-20px}
.cont-section.cont05 .cont-photo {position:absolute;bottom:80px;left:370px;font-size:17px;text-align:center;color:#fff}
.cont-section.cont05 .cont-photo>img {box-shadow:var(--shadow-dark)}

.cont-section.cont06 {height:840px;background-image:url(../images/cont06-bg.jpg);display:flex;flex-direction:row;align-items:center}
.cont-section.cont06 .cont-inner .txt-box {color:#fff;font-size:24px;line-height:40px;margin-left:345px}
.cont-section.cont06 .cont-inner .txt-box .txt-big {color:var(--color-lightPink);font-size:50px;line-height:70px;font-weight:var(--font-EXbold)}
.cont-section.cont06 .cont-inner .txt-box>p {margin-bottom:35px}
.cont-section.cont06 .cont-inner .txt-box>p:last-child {margin-bottom:0}
.cont-section.cont06 .cont-inner .txt-box>.txt-point {font-weight:var(--font-bold);color:#fff;margin-left:-20px}
.cont-section.cont06 .cont-inner .txt-box>.txt-point>p {position:relative;padding-left:20px}
.cont-section.cont06 .cont-inner .txt-box>.txt-point>p>span {font-family:"Nanum Myeongjo";font-size:40px;position:absolute;top:7px;left:0;font-weight:initial}
.cont-section.cont06 .cont-inner .txt-box>.txt-point>p:last-child {display:inline-block}
.cont-section.cont06 .cont-inner .txt-box>.txt-point>p:last-child>span {left:initial;right:-20px}

.cont-section.cont07 {height:1400px;background-image:url(../images/cont07-bg.jpg);position:relative}
.cont-section.cont07 .cont-inner {position:absolute}
.cont-section.cont07 .cont-inner p {filter:var(--shadow-light)}
.cont-section.cont07 .cont-inner.inner01 {top:370px;left:540px}
.cont-section.cont07 .cont-inner.inner01 .txt-point {font-size:35px;line-height:54px;color:var(--color-darkBrown);font-weight:var(--font-EXbold);margin-bottom:30px;margin-left:-25px}
.cont-section.cont07 .cont-inner.inner01 .txt-point>p {position:relative;padding-left:25px}
.cont-section.cont07 .cont-inner.inner01 .txt-point>p>span {font-family:"Nanum Myeongjo";font-size:54px;position:absolute;top:7px;left:0;font-weight:initial}
.cont-section.cont07 .cont-inner.inner01 .txt-point>p:last-child {display:inline-block}
.cont-section.cont07 .cont-inner.inner01 .txt-point>p:last-child>span {left:initial;right:-25px}
.cont-section.cont07 .cont-inner.inner02 {bottom:76px;right:403px}
.cont-section.cont07 .cont-inner.inner02 .txt-point {font-size:32px;line-height:50px;color:var(--color-darkBrown);font-weight:var(--font-EXbold);margin-bottom:30px;margin-left:-25px}
.cont-section.cont07 .cont-inner.inner02 .txt-point>p>span {font-family:"Nanum Myeongjo";font-size:50px;font-weight:initial;display:inline-block;vertical-align:middle;margin:0 3px;margin-top:5px}
.cont-section.cont07 .cont-inner.inner02>p:last-child {margin-top:-50px;margin-left:-140px}

.cont-section.cont08 {height:1000px;position:relative;background-image: url("../images/cont08-bg01.jpg")}
.cont-section.cont08 .txt-box {position:absolute;top:0;width:100%;height:100%}
.cont-section.cont08 .txt-box .txt-big {display:block;position:absolute;top:120px;left:360px;text-align:center;font-weight:var(--font-bold);font-size:35px;line-height:50px;filter:var(--shadow-light)}
.cont-section.cont08 .txt-box .btn-support-area {position:absolute;top:740px;right:380px}

.cont-section.cont09 {height:1000px;background-image:url(../images/cont09-bg.jpg);display:flex;flex-direction:row;justify-content:center;text-align:center;margin-top:-1px}
.cont-section.cont09 .cont-inner {padding-top:90px;color:#fff;font-size:28px;line-height:45px}
.cont-section.cont09 .cont-inner .txt-big {font-size:50px;color:var(--color-lightPink);filter:var(--shadow-txtDark);font-weight:var(--font-EXbold);margin-bottom:50px}
.cont-section.cont09 .cont-inner .btn-support-area {margin-top:410px}
.cont-section.cont09 .cont-inner .btn-support-area>p {font-size:16px;line-height:26px;color:rgba(255,254,254,0.8);font-weight:200;margin-top:20px}

.cont-section.cont10 {width:100%;height:100%}
.cont-section.cont10 .video {position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%}
.cont-section.cont10 .video iframe {transform:scale(1.2);width:100%;height:100%;top:-40px;left:0;position:absolute}
.cont-section.cont10 iframe {width:100%;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.cont-section.cont10 .btn-support-area {position:absolute;top:50%;transform:translateY(-50%);left:170px}
.cont-section.cont10 .btn-support-area>a {font-size:48px;padding:40px 91px;border-radius:65px}

.cont-section.cont11 {background-color:#ffdee0;color:#846868;font-weight:var(--font-light);font-size:20px;line-height:34px;text-align:center;display:flex;flex-direction:row;justify-content:center;align-items:center;padding:60px 0}

@media (max-width: 1600px) {
	body {
		overflow-x:hidden;
	}	
	
	html {
		width:1920px;
		overflow-x:scroll;
	}
}